LimeSurvey 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1963125 漏洞类型 跨站脚本
发布时间 2020-03-16 更新时间 2020-03-19
CVE编号 CVE-2019-14512 CNNVD-ID CNNVD-202003-941
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-202003-941
|漏洞详情
LimeSurvey(前称PHPSurveyor)是LimeSurvey团队的一套开源的在线问卷调查程序,它支持调查程序开发、调查问卷发布以及数据收集等功能。 LimeSurvey 3.17.7+190627版本中存在跨站脚本漏洞,该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。
|参考资料

来源:CONFIRM

链接:https://github.com/LimeSurvey/LimeSurvey/commit/0b7391dff91b326284ca3fc5188b768b5d522d88


来源:CONFIRM

链接:https://github.com/LimeSurvey/LimeSurvey/commit/f2566f6978a77e3f0870079c45cda1c065a58a73


来源:MISC

链接:https://www.linkedin.com/in/michelecisternino/


来源:MISC

链接:https://www.limesurvey.org/


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-14512